<apex:page controller="cms.CoreController" id="DSP_CMS_News" standardStylesheets="false" applyHtmlTag="false" showHeader="false">
    <apex:composition template="{!page_template_reference}">
        <html class="no-js" lang="en">
            <apex:define name="header">
                <c:DSP_Header />
            </apex:define>
            <apex:define name="body">
                <c:DSP_CMS_Navigation />
                <div style="background-color:#FFF">
                <main class="custom-container">
                    <div class="row">
                        <!-- First div is a hack so the first card does not auto center, this seems to fix it -->
                        <div class="col s12 m12 l12"></div>
                        <!-- End hack -->
                        <div class="col s12 m12 l12">
                            <h2><cms:Panel panelname="PageIcon" panelcontroller="{!controller}"/></h2><apex:outputText rendered="{!api.page_mode=='edit'}"><div class="ocmsHint" style="display:inline-block">Page Icon (optional)</div></apex:outputText><cms:Panel panelname="Article" panelcontroller="{!controller}"/><apex:outputText rendered="{!api.page_mode=='edit'}"><div class="ocmsHint">Article</div></apex:outputText>
                            <div id="articleChatterWrapper" style="display:none">
                                <cms:Panel panelname="Chatter" panelcontroller="{!controller}"/><apex:outputText rendered="{!api.page_mode=='edit'}"><div class="ocmsHint" style="display:inline-block">Chatter (optional)</div></apex:outputText>
                            </div>
                        </div>
                    </div>
                </main>
                </div>
                <c:DSP_CMS_Footer />
            </apex:define>
        </html>
    </apex:composition>
</apex:page>